<style type="text/css"><!--

   // Contains common css for ratings list
   // CSS that is common to both popover and non-popover views
   // should live here
   // Unfortunately, styles names include "popover" in them
   // TODO: rename all these styles to replace "popover" with
   // "srlistcommon"


  .titleBar {
    margin:                4px 0 4px 0;
    font-size:             1.15em;
    font-weight:           bold;
  }

  .srPopoverContent {
    padding:               0px;
    margin:                0px;
  }

  .srPopoverContentSection {
    font-size:             84%;
    padding-top:           7px;
    padding-left:          18px;
  }

  .srPopoverList {
    padding-left:          0px;
    padding-top:           0px;
    margin-top:            -10px;
    overflow-x:            hidden; 
  }

  .srPopoverSeeMore {
    border-top:            solid 1px #dde4ea;
    border-bottom:         solid 1px #ccd7e0;
    padding-bottom:        5px;
    padding-top:           5px;
  }

  .srPopoverContentSection a {
    text-decoration:       none;
  }

  .srPopoverContentSection .heading {
    font-family:           Tahoma;
    font-weight:           bold;
    padding-bottom:        5px;
  }

  .srPopoverContentSection .grey {
    color:                 #696969;
  }

  .srPopoverContentSection .heading .black {
    color:                 #000000;
  }

  .srPopoverContentSection .body {
    font-size:             84%;
    white-space:           nowrap;
  }

  #srPopoverContentFooterRead {
    display:               block;
  }

  #srPopoverContenFooterWrite {
    display:               none;
  }

  .srPopoverContentSection .bigbutton {
    margin-right:          15px;
    border-width:          0px;
    cursor:                pointer;
  }

  .srPopoverContentSection .smallbutton {
    margin-left:           5px;
    border-width:          0px;
    vertical-align:        bottom;
    cursor:                pointer;
  }

  input#srPopoverNewAttribute {
    margin-right:         3px;
  }

  .srPopoverList table.srList td a {
    text-decoration:       none;
    padding-bottom:        3px;
    margin-left:           18px;
  }

  .srPopoverList table.srList td.name span.newAttribute {
    margin-left:    18px;
    padding-bottom: 3px;
    color:          #003399;
  }

  .srPopoverList table.srList td.srPrimary,
  .srPopoverList table.srList .srPrimary {
    background:       none #FFFFFF; !important;
  }

  .srPopoverList table.srList td.srSecondary,
  .srPopoverList table.srList .srSecondary {
    background:       none #F1F7FC !important;
  }

  .srPopoverList table.srList .highlighted,
  .srPopoverList table.srList td.highlighted,
  .srPopoverList table.srList td.entry srSecondary highlighted,
  .srPopoverList table.srList td.entry name srSecondary highlighted,
  .srPopoverList table.srList td.entry name srPrimary highlighted,
  .srPopoverList table.srList td.entry srPrimary highlighted {
    background-color:      #FAFAD2 ! important;
  }

  .srPopoverList table.srList td.entry {
    white-space:           nowrap;
    font-size:             61%; 
    vertical-align:        middle;
    height:                35px;
  }

  .srPopoverList table.srList td.name {
    background-image:      '';
    font-size:             66%;
    width:                 65%;
  }

  .srPopoverList table.srList td.stars {
    padding-right:         10px;
    width:                 10%;
    text-align:            left;
  }

  .srPopoverList table.srList td.bluestars {
    padding-right:         10px;
    width:                 10%;
    text-align:            left;
    white-space:           nowrap;
  }

  .srPopoverList table.srList td.admin {
      font-size:           55%;
  }

  .srPopoverList table.srList td.header {
    font-family:           Tahoma;
    font-size:             70%;
    font-weight:           bold;
    color:                 #696969;
    padding-top:           4px;
    padding-bottom:        10px;
  }

  .srPopoverList table.srList td.admin span.srSavedMessage {
    color:                 #009900;
  }

  .srPopoverList table.srList td.firstCol {
    padding-left: 17px;
    width:        65%;
  }

  .srPopoverCustNotSignedIn {
    margin-left: 17px;
  }


  .srPopoverSubmitNotAllowed {
    white-space:          normal;
    background:           #FFFFCC none repeat scroll 0 0;
    font-family:          verdana,arial,helvetica,sans-serif;
    padding:              5px;
    font-size:            11px;       
  }

  .srPopoverSubmitNotAllowed .textContent {
    margin: 0 0 0.25em 25px;
    padding: 0;
    font-size: 10px;
  }

  .srPopoverSubmitNotAllowed .title {
    font-weight:          bold;
    font-size: 11px;
    margin: 0 0 0.25em 2em;
  }

  .srPopoverSubmitNotAllowed .concludingText {
    margin-top:           10px;
  }

  .srPopoverShowAttributesMsg,
  .srPopoverShowAttributesMsg div,
  .srPopoverShowAttributesMsg a,
  .srPopoverShowAttributesMsg a:visited {
    text-decoration:       underline;
    font-size:             12px;
    text-align:            center;
    color:                 #003399;
    padding-bottom:         10px;
  }

  .srPopoverRemoveRowLink {
    cursor:                pointer;
    color:                 #003399;
    padding-right:         9px;
  }



  .srPopoverAddMessage {
    font-family:          verdana,arial,helvetica,sans-serif;
    margin:               10px;
  }

  .srPopoverAddMessage h6 {
    font-size: 11px;
    margin: 0 0 0.25em 25px;
  }

  .srPopoverAddMessage p {
    margin: 0 0 0.25em 25px;
    padding: 0;
    font-size: 10px;
  }

  .error {
    color: #A31919;
  }

  .srPopoverAddExists {
    font-family:           verdana,arial,helvetica,sans-serif;
    font-size:             1.3em;
    color:                 #009900; 
    font-weight:           bold;
    margin-top:            9px;
  }

  .srPopoverAddAlternatesPrompt {
    font-family:           verdana,arial,helvetica,sans-serif;
    font-size:             1em;
    font-weight:           bold;
    margin-top:            9px;
    margin-bottom:         2px;
  }

  .srPopoverAddAlternatesSuggestions {
    font-family:           verdana,arial,helvetica,sans-serif;
    font-size:             1em;
    margin-top:            5px;
    margin-left:           2px;
  }
  .srPopoverAddAlternatesSuggestions a {
    font-family:           verdana,arial,helvetica,sans-serif;
    font-size:             1em;
    margin-top:            5px;
    margin-left:           2px;
    cursor:                pointer;
    color:                 #003399;
  }

  .srPopoverAddAlternatesExplanation {
    margin-top:            9px;
    font-family:           verdana,arial,helvetica,sans-serif;
    font-size:             0.85em;
  }

  .srPopoverCloseMessage,
  .srPopoverCloseMessage div,
  .srPopoverCloseMessage a,
  .srPopoverCloseMessage a:visited {
    text-decoration:       underline;
    font-size:             10px;
    text-align:            center;
    color:                 #003399;
    margin-top:            7px;
  }


  .srPopoverSignInMessage {
    font-size:     10px;
    color:         #696969;
    margin-top:    5px;
    margin-bottom: 5px;
  }

  .srPopoverSignInMessage h6 {
    font-weight:   bold;
    font-size:     10px;
    margin-top:    0px;
    margin-bottom: 0px;
  }
                                                                                                                                                             


  #suggest-table {
    display: none;
    position: absolute;
    z-index: 2;
    background-color: #fff;
    border: 1px solid #9ac;
  }

  #suggest-table tr td {
    color: #333333;
    font-family: Verdana;
    font-size: 11px;
    padding: 2px;
  }

  #suggest-table tr.hovered {
    color: #EFEDD4;
    background-color: #9ac;
  }

  .srOrangeArrow {
    color:               #CC6600;
    font-weight:         bold;
  }

  #srdpVS .secEyebrow h2 {
    _margin-right: -4px;
  }

--></style>
